@charset "utf-8";
@media only screen and (max-width: 767px) {
  /*==============================================
  
    base
  
  =============================================*/
  /*----------------------------------------------
    body
  ---------------------------------------------*/
  body {
    min-width: 100%;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  .u_sp_view {
    display: inherit!important;
  }
  .u_pc_view {
    display: none;
  }
  /*==============================================
  
    layout
  
  =============================================*/
  /*----------------------------------------------
    .l_wrap
  ---------------------------------------------*/
  .l_wrap {
    width: 95%;
  }
  /*----------------------------------------------
    .l_language
  ---------------------------------------------*/
  .l_language {
    display: none;
  }
  /*----------------------------------------------
    .l_container
  ---------------------------------------------*/
  .l_container {
    padding-bottom: 10px !important;
  }
  /*----------------------------------------------
    .l_contents
  ---------------------------------------------*/
  .l_side_contents,
  .l_main_contents {
    width: 100%;
    float: none;
  }
  .l_side_contents {
    padding-top: 10px;
    margin-top: 30px;
    border-top: 1px solid #e4e4e4;
  }
  /*----------------------------------------------
    .l_content
  ---------------------------------------------*/
  .l_content {
    min-height: auto;
  }
  /*----------------------------------------------
    .l_banner
  ---------------------------------------------*/
  .l_banner {
    margin: 20px auto;
  }
  /*----------------------------------------------
    .l_nav_area
  ---------------------------------------------*/
  .l_nav_area {
	background: #000000;		
  }
  .c_nav_type01 li a,
  .c_nav_type01 li span {
    margin-bottom: 0;
    font-size: 1.4rem;
  }
  .c_nav_type01 li a,
  .c_nav_type01 li span {
    background: #000000;
    padding: 15px;
  }
  .c_nav_type01 li a:hover,
  .c_nav_type01 li.active a {
    background: #005db8;
  }
  .c_nav_type01 li a:after,
	.c_nav_type01 li span:after {
		background: none !important;
	}
  /*----------------------------------------------
    .l_poster_logo
  ---------------------------------------------*/
  .l_poster_logo {
    width: 6%;
    height: auto;
  }
  /*----------------------------------------------
    .l_poster_details
  ---------------------------------------------*/
  .l_poster_detail_l {
    margin: 0 0 20px;
  }
  /*----------------------------------------------
    .l_banner_area
  ---------------------------------------------*/
	.l_banner_list {
		margin: 20px 0 !important;
		text-align: center
	}
  /*----------------------------------------------
    .l_pagetop
  ---------------------------------------------*/
  .l_pagetop {
    display: block !important;
    position: static !important;
    width: 100%;
    background-color: #144b7b;
    text-align: center;
    border-bottom: 1px solid #043056;
  }
  .l_pagetop a {
		padding: 0;
		background: none;
		width: auto;
		height: auto;
  }
	.l_pagetop.top_btn {
		background-color: #053b90;
	    border-bottom: 1px solid #002b6e;
		padding: 16px 0;
	}
	.l_pagetop[class*='pc_view'] {
		display: none!important;
	}
  /*----------------------------------------------
    .new_design
  ---------------------------------------------*/
	.l_bg {
		background: #053b90;
	}
	
	.l_bg_sp {
    	background: url(../images/page_bg_sp.png) no-repeat;
    	background-position: center bottom;
    	background-size: cover;
		height: 50vw;
	}
	
	/*.l_bg_sp.en {
		margin-top: 106px;
	}*/
	/*----------------------------------------------
		.l_fade_bg
	---------------------------------------------*/
	.l_fade_bg,
	.jp .l_fade_bg {
		background: none;
	}
	/*----------------------------------------------
		.l_logo_sp
	---------------------------------------------*/
	.l_logo_sp {
		display: block;
		background: #fff6ee;
	    padding: 20px 0;
	}
	
	.l_logo_sp a {
		display: inline-block;
		text-decoration: none;
	}
	
	.l_logo_sp a img {
	    display: inline-block;
		max-width: 98%;
		height: auto;
		margin: 1%;
	}
	
	.l_logo_sp a img:first-child {
	    width: 38%;
	}
	.l_logo_sp a img:last-child {
	    width: 56%;
	}
	/*----------------------------------------------
		.l_header_area
	---------------------------------------------*/
	.l_top_header_area {
		background: #053b90;
		height: 56px;
	}
	.l_social_icons {
		float: none;
		padding-top: 9px;
	}
	.l_social_icons > a {
		margin: 0 3px;
	}
	.l_header_title {
		border-right: 0;
    	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    	padding-right: 0;
    	padding-bottom: 20px;
	}
	
	.l_header_title, .jp .l_header_title {
		margin-top: 20px;
		margin-right: 0;
	}
	
	.l_header_area, .jp .l_header_area {
		height: inherit;
	}
	
	.l_header_detail, .jp .l_header_detail {
		margin-top: 20px;
	}
	
	.l_header_logo, .jp .l_header_logo {
    	right: 0px;
    	bottom: 0px;
	}
	
	.l_header_logo {
	    bottom: 15px;
	}
	
	/*----------------------------------------------
		.l_container
	---------------------------------------------*/
	
	.l_container {
		background: #FFFFFF;
		padding: 30px 0 0;
		min-height: auto;
	}
	
	/*----------------------------------------------
		.l_side_contents
	---------------------------------------------*/
	.l_side_contents,
	.l_main_contents {
		border: 0!important;
		box-shadow: none;
	}
	
	/*----------------------------------------------
		.l_news_area
	---------------------------------------------*/
	.l_news_area {
		padding: 0;
	}
	
	/*----------------------------------------------
		.l_content
	---------------------------------------------*/
	
	.l_content {
		padding: 30px 0 0;
	}
	
	/*----------------------------------------------
		.l_contact
	---------------------------------------------*/
	.l_contact > div:first-child,
	.l_contact > div:last-child{
		width: 100%;
	}
	
	.l_contact > div:first-child {
		padding-bottom: 16px;
	}
	
	.l_contact > div:last-child {
		float: none;
	}
	
	/*----------------------------------------------
		.l_news_area
	---------------------------------------------*/
	
	.l_news_area {
		background: transparent;
	}
	
  /*==============================================
  
    component
  
  =============================================*/
  /*----------------------------------------------
    .c_nav_type01
  ---------------------------------------------*/
	
  .c_nav_type01 li:not(:last-of-type) {
	border-bottom: 0;		
  }
  .c_nav_type01 li span {
    background: #000000;
  }
  .c_nav_type01 li:first-child {
	background: #dddddd;
  }
	
  .c_nav_type01 li .c_nav_en,
  .c_nav_type01 li .c_nav_jp {
    width: 50%;
    float: left;
	color: #163c94;
    background: #dddddd;
    text-align: center;
  }

  .c_nav_type01 .c_nav_en:hover,
  .c_nav_type01 .c_nav_jp:hover {
	color: #FFFFFF;
    background: #053b90;
  }

  .en .c_nav_type01 .c_nav_en,
  .jp .c_nav_type01 .c_nav_jp {
	color: #FFFFFF;
    background: #053b90;
  }
  /*----------------------------------------------
    .c_table_resp
  ---------------------------------------------*/
  .c_table_resp th,
  .c_table_resp td {
    display: block;
    float: left;
    width: 100% !important;
  }
  .c_table_resp td {
    padding-top: 0;
  }
	.c_table_resp_type02 th,
	.c_table_resp_type02 td {
    display: block;
    float: left;
    width: 100% !important;
	}
	.c_table_resp_type02 tr:first-child td:not(:first-child),
	.c_table_resp_type02 tr:not(:first-child) td {
		border-top: none;
	}
	.c_table_resp_type02 td.is_no_border {
		border-right: none;
		border-left: none;
		border-bottom: none;
		padding: 0;
	}
  /*----------------------------------------------
    .c_btn_group
  ---------------------------------------------*/
  .c_btn_group > *:not(:last-child) {
    margin-bottom: 20px;
  }
  /*----------------------------------------------
    .c_btn_type01
  ---------------------------------------------*/
	.c_btn_type01 {
		width: 100%;
	}
  
   /*----------------------------------------------
    .c_news_type01
  ---------------------------------------------*/
  
	.c_news_type01 {
		max-height: inherit;
	}
	
	.c_news_type01 dt {
	    float: none;
    	clear: none;
		padding-top: 20px;
	}
	
	.c_news_type01 dt:first-child {
		padding-top: 0;
	}
	
	.c_news_type01 dd {
	    padding-left: 0;
		padding-top: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #DDD;
	}
	
	.c_news_type01 dd:not(:first-of-type){
		border-top: 0;
	}
	
	/*----------------------------------------------
    .c_ttl_type02
  ---------------------------------------------*/
	
	.c_ttl_type02 {
		background: #f4f4f4;
	}
	
  /*==============================================
  
    style
  
  =============================================*/
  .u_mat20 { margin-top:10px; }
  .u_mat30 { margin-top:20px; }
  .u_mat40 { margin-top:20px; }
  .u_mat50 { margin-top:30px; }

  .u_mab20 { margin-bottom: 20px !important;}
  .u_mab30 { margin-bottom: 20px; }
  .u_mab40 { margin-bottom: 20px; }
  .u_mab50 { margin-bottom: 30px; }
  .u_mab60 { margin-bottom: 30px; }
  .u_mab100 { margin-bottom: 50px; }
  
  .u_sp_w40 {
    width: 40%;
  }
  .u_sp_w100 {
    width: 100%;
  }
  
  .u_img_floatL,
  .u_img_floatR {
    float: none;
  }
  /*==============================================
  
    inner
  
  =============================================*/
  /*----------------------------------------------
    greeting
  ---------------------------------------------*/
  .u_greeting_president_detail,
  .jp .u_greeting_president_detail {
    padding-top: 10px;
  }
  /*----------------------------------------------
    childcare
  ---------------------------------------------*/
	#childcare .is_tbl_date {
		width: 50% !important;
	}
	#childcare .is_tbl_time {
		width: 50% !important;
	}
	/*----------------------------------------------
		workshop
	---------------------------------------------*/
	#workshop .u_td_name {
		width: 30%;
	}
	#workshop .u_td_time {
		width: 20%;
	}
}